Bug 138113 - (BZ_218_Final) Tracker bug for new Red Hat Bugzilla 2.18 final push
Tracker bug for new Red Hat Bugzilla 2.18 final push
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On: 139337 139936 140619 140685 141179 141311 141455 141815 141891 141967 142252 142507 142621 143238 144443 144884
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-04 13:07 EST by David Lawrence
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 16:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-11-04 13:07:34 EST
*** This bug has been split off bug 138111 ***

Description of problem:
Tracker bug for new Red Hat Bugzilla 2.18 final push
Comment 1 David Lawrence 2005-04-04 16:24:52 EDT
Closing, 2.18 has been pushed out.

Note You need to log in before you can comment on or make changes to this bug.